Subject: Re: [PATCH net] wireguard: remove peer cache in netns_pre_exit

From: Toke Høiland-Jørgensen <[email-masked]>
Date: Fri, 03 Sep 2021 15:10:37 +0200

Hangbin Liu <[email-masked]> writes:

> On Thu, Sep 02, 2021 at 06:26:23PM +0200, Toke Høiland-Jørgensen wrote:
>> Ran this through the same series of tests as the previous patch, and
>> indeed it also seems to resolve the issue, so feel free to add:
>> 
>> Tested-by: Toke Høiland-Jørgensen <[email-masked]>
>
>
> Thanks Toke for the testing during my PTO. I will try also do the test.
> Toke has all my reproducer. So please feel free to send the patch if I
> can't finish the test before next week.

You're welcome - yeah, I ran both the scripts you provided me with, and
Jason's patch fixes the issue in both :)

-Toke